FREE_NETDEV(9)

NAME
free_netdev - free network device

SYNOPSIS

void free_netdev (struct net_device * dev);

ARGUMENTS

dev device

DESCRIPTION

This function does the last stage of destroying an allocated device interface. The reference to the device object is released. If this is the last reference then it will be freed.